uuid: 4bdaad9d-aebe-47de-b745-e56cb55d7f6a
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.route.body
    - field.field.node.route.field_para_route
    - node.type.route
  module:
    - text
    - user
id: node.route.teaser
targetEntityType: node
bundle: route
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_para_route: true
  langcode: true
